Registration has been disabled and the moderation extension has been turned off.

Contact an admin on Discord or EDF if you want an account. Also fuck bots.

MediaWiki:Timeless.css

From Encyclopedia Dramatica
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* All CSS here will be loaded for users of the Timeless skin */

/* Sitenotice code from MonoBook */
#siteNotice p {
	margin: 0;
	padding: 0;
}

/*Override CSS made for MonoBook and Vector*/

.showhidetext {
	color: #3366cc;
}

.showhidetext:hover,
.showhidetext:active {
	color: #2a4b8d;
	text-decoration: none;
}